/**  
  * @package SCS_by_Projx2Go
  * Custom Styles for SCS
*/


body { background-color:#A9A9A9 !important; font-family: Arial, Helvetica, sans-serif !important; }
.site-content { margin:0 auto !important; max-width:1200px!important; background-color:#FFFFFF !important; padding-left:10px; padding-right:10px; }
	@media screen and (min-width:950px) { .site-content { margin:-24px auto !important; } }
.site-footer { margin:0 auto; max-width:1200px; font-size:12px; background-color:#FFFFFF !important; }

/** .......... UNIVERSAL .......... */

@media screen and (max-width:949px) { 
	.phone { display:block !important; }
	.dt { display:none !important; }
}
@media screen and (min-width:950px) { 
	.phone { display:none !important; }
	.dt { display:block !important; }
}

h1, h2, h3 { color:#D80403; font-weight:bold; }
h1 { font-size:25px; }
h2 { font-size:23px; }
h3 { font-size:16px; }

.align-cent { text-align:center; }
.f-it { font-style:italic; }


/** .......... HEAD .......... */

/** .......... Head - Desktop .......... */
.scs-head { margin:0 auto; max-width:1200px; }
.topbar-dt { width:100%; height:75px; background-image: url("/wp-content/uploads/Frame-Logo-Desktop-1.jpg"); }
.top-txt { display:inline-block; width:700px; height:75px; padding-left:375px; padding-top:28px; text-align:center; line-height:20px; font-size:20px; font-weight:bold; }
.top-txt-sm { font-size:16px; }
.top-phone { float:right; width:230px;  height:75px; padding-top:30px; text-align:right; font-size:25px; font-weight:bold; }
	.top-phone a { color:#D80403; text-decoration:none; }
	@media screen and (min-width:1060px) {
		.top-txt { width:800px; height:75px; font-size:25px; }
	}
	
/** .......... Head - Mobile .......... */	
	.scs-phonehead { width:100%; background-color:#FCFCFA; }
	.topbar-phone { width:100%; }
	.ph-logo { width:100%; }
	.ph-top-txt, .ph-top-phone { width:100%; text-align:center; line-height:17px; font-size:15px; font-weight:bold; }
	.ph-top-txt-sm { font-size:12px; }
	.ph-top-phone a { color:#D80403; text-decoration:none; }

	
/** .......... FOOT .......... */	
.foot-one { height:65px; border-top:solid 2px #D80403; padding-top:5px; }
.foot-tag {  height:60px; font-size:20px; font-weight:bold; color:#D80403; line-height:50px; text-align:center; }
.foot-bbb { float:right; height:50px; padding-right:15px; text-align:right; }	
	.foot-bbb img { height:50px; }
.foot-hipaa { float:right; height:50px; padding-right:15px; text-align:right; }	
	.foot-hipaa img { height:50px; }	
.foot-fb { float:left; height:50px; padding-right:15px; text-align:left; }	
	.foot-fb img { height:50px; }	
	@media screen and (max-width:949px) { 
		.foot-tag { font-size:12px; line-height:17px; height:35px; } 
		.foot-one { height:50px; }
		.foot-bbb { float:right; height:35px; text-align:right; }
			.foot-bbb img { height:35px; }
		.foot-hipaa { float:right; height:35px; text-align:right; }
			.foot-hipaa img { height:35px; }
		.foot-fb { float:left; height:35px; text-align:left; }
			.foot-fb img { height:35px; }
	}	
	
	
/** .......... NAVIGATION .......... */

.nav-cont { margin:-7px auto; height:45px; width:100%; max-width:1200px; background-color:#D80403; }

.menu > li > a { color:#FFFFFF; }
.menu > li > a:hover { color:#000000; }

.mobile-navigation { clear:both; display:block; margin-top:-7px; height:45px; width:100%; background-color:#D80403; }
.mobile-navigation img { margin-left:10px; cursor:pointer; height:43px; }
.mobile-top-right {  float:right; text-align:right; padding-right:10px; padding-top:8px; font-size:20px; font-weight:bold; color: #FFFFFF; }	
	.mobile-top-right a { color:#FFFFFF; text-decoration:none; }

.side-navigation { 
	position:fixed; top:0; left:0; height: 100%; width: 0; /* 0 width - change this with JavaScript */
   padding:0px; z-index:999; overflow-x:hidden;
   background-color:#000000; transition:0.5s;
}

.side-navigation .closebtn { position:absolute; top:0; right:10px; }
.side-navigation .closebtn a { font-size:36px; text-decoration:none; color:#FFFFFF; }

.side-navigation ul { list-style:none; margin:50px 0px 0px 0px; padding:10px; width:100%; text-align:left; }

.side-navigation ul li { display:block; position:relative; min-height:40px; width:100%; }

.side-navigation ul li a { 
	font-family: 'Play', sans-serif; font-size:16px; font-style:italic; font-weight: bold; 
	text-decoration: none; color:#FFFFFF; 
}
.side-navigation ul li a:hover { color:#FF0B0B; }
	
.side-navigation ul ul { list-style:none; margin:0px 0px 10px 15px; padding:0px; width:100%; text-align:left; overflow-x:hidden; }

.side-navigation ul ul li { display:block; position:relative; min-height:20px; width:100%; }

.side-navigation ul ul li a { 
	font-family: 'Play', sans-serif; font-size:14px; font-style:italic; font-weight: bold; 
	text-decoration: none; color:#FFFFFF; 
}

.side-navigation ul ul li a:hover  { color:#FF0B0B; }



	



/** .......... HOME .......... */

.home-pic-cont { display:block; }
.home-pic { display:block; width:100%; }
	@media screen and (min-width:900px) {
		.home-pic { display:inline-block; width:33%; }
	}
.home-pic img { width:100%; }



/** .......... CONTACT .......... */

.contact1 {  }
.contact2 {  }
	@media screen and (min-width:900px) {
		.contact1 { float: left; width: 45%; margin-right: 2%; }
		.contact2 { float: left; width: 45%; }
	}
	
	
	
	
.col3 {	display:block; }
	@media screen and (min-width:900px) {	
		.col3 {float:left; width:33%; padding:0px; margin:0px; }
	}
	
.col2 {	display:block; }
	@media screen and (min-width:900px) {	
		.col2 {float:left; width:50%; padding:0px; margin:0px; }
	}	
	
	
	
	
	
	
	
			
